(1944-2015) Osterburg, a longtime professor at the University of Cincinnati, died November 27. He was 71. Osterburg received his PhD in 1971 from Indiana University under the direction of Goro Azumaya and became an AMS member in 1974. Read more about his life in this obituary in the Kentucky Enquirer.